@import url(https://fonts.googleapis.com/css?family=Khand:500&display=swap);
@import url(https: //fonts.googleapis.com/css?family=Cairo:400, 600, 700&display=swap);
@import url(https: //fonts.googleapis.com/css?family=Romanesco&display=swap);
@import url(https://fonts.googleapis.com/css?family=Rubik:400&display=swap);
h1 {
font-family: Rubik, sans-serif;
font-weight: 600;
color: black;
}
h2 {
font-family: Rubik, sans-serif;
font-weight: 400;
color: black;
}
h3 {
font-family: Rubik, sans-serif;
font-weight: 400;
color: black;
}
h4 {
font-family: Rubik, sans-serif;
font-weight: 400;
color: black;
}
.relative {
    position: relative;
}
.bg-video {
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
}
.bg-video__wrap {
    height: calc(100vh - 60px);
    overflow: hidden;
    position: relative;
}
.bg-video__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 5px 5px;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, .2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, .5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, .3) 1px);
    background-image: -moz-linear-gradient(rgba(0, 0, 0, .3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, .2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, .5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, .3) 1px);
    background-image: linear-gradient(rgba(0, 0, 0, .3) 1px, transparent 1px), linear-gradient(90deg, rgba(0, 0, 0, .2) 1px, transparent 1px), linear-gradient(transparent 1px, rgba(0, 0, 0, .5) 1px), linear-gradient(90deg, transparent 1px, rgba(0, 0, 0, .3) 1px);
}
.navbar-main {
    height: 60px;
    margin-bottom: 0;
    border: none;
    box-shadow: 0 1px 5px -1px rgba(0, 0, 0, .5);
    top: 0;
    position: sticky;
    z-index: 9000;
    background: #fff;
    opacity: 95%}
.navbar-main .navbar-brand {
    display: inline-block;
    height: 60px;
    width: 277px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/moopens-logo-colour4.png);
    background-size: 277px 37px;
}

}
.navbar-main .navbar-toggle {
    border-color: transparent;
}
.navbar-main .navbar-toggle:focus, .navbar-main .navbar-toggle:hover {
    background: 0 0;
    color: black;
}
.navbar-main .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
}
.navbar-main .navbar-nav>li {
    overflow: hidden;
}
.navbar-main .navbar-nav>li>a {
    color: black;
    line-height: 60px;
    font-family: Khand, sans-serif;
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
    padding: 0 15px;
    height: 60px;
    /*background-color: #fff;*/
}
.navbar-main .navbar-nav>li>a:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    transform: scaleY(0);
    transform-origin: center bottom 0;
    background-color: #000;
    pointer-events: none;
    transition: all ease-in-out .37s;
}
.navbar-main .navbar-nav>li>a:after {
    content: attr(data-title);
    color: white;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translate3d(0, 2.8125rem, 0);
    transform: translate3d(0, 2.8125rem, 0);
    transition: all ease-in-out .37s;
    opacity: 0;
    text-align: center;
    pointer-events: none;
}
.navbar-main .navbar-nav>li>a:hover:before {
    transform: scaleX(1);
    transition-delay: 70ms;
}
.navbar-main .navbar-nav>li>a:hover:after {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition-delay: .14s;
    opacity: 1;
}
.navbar-main .navbar-nav>li>a:hover .nav-item__text {
    transform: translate3d(0, -2.8125rem, 0);
    opacity: .8;
}
.navbar-main .navbar-nav>li:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 3px;
    content: ""}
.navbar-main .navbar-nav>li.active a, .navbar-main .navbar-nav>li.active a:focus {
    color: black;
}
.navbar-main .navbar-nav>li.active:after {
    background-color: black;
    color: white;
}
.navbar-main .navbar-nav .nav-item__text {
    display: block;
    transform: translateZ(0);
    opacity: 1;
    pointer-events: none;
    transition: all ease-in-out .37s;
}
.section--black {
    background: #2c2c2c;
    color: #fff;
}
.section--black h2 {
    color: #fff;
}
.section--white {
    background: #fff;
}
.section--white h2 {
    color: #333;
}
.content-body {
    font-size: 16px;
    line-height: 24px;
}
.partner-video {
    position: relative;
    margin-bottom: 20px;
    height: 300px;
    background-color: rgba(0, 0, 0, .3);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}
.partner-video__icon {
    font-size: 80px;
    color: #fff;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: .6;
}
.partner-video:hover .partner-video__icon {
    color: #ce201f;
    opacity: 1;
}
.main-footer {
    font-family: Cairo, sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    background: #d6d6d6;
    border: solid 1px #c9c9c9;
    text-align: center;
    line-height: 60px;
}
.list-style1 {
    font-size: 16px;
}
.list-style1>li {
    margin-bottom: 10px;
}
@media only screen and (max-width:767px) {
    .navbar-main .navbar-collapse {
    position: absolute;
    z-index: 120000;
    background: #fff;
    top: 61px;
    left: 0;
    right: 0;
    margin: 0;
}
}
